Why am I getting this message in my Super Search?

Forum to discuss the NewsLeecher SuperSearch Service.
• Before posting SuperSearch questions, please read the SuperSearch Usage Guide.
• The current SuperSearch status is listed on the Services Status Page.
Forum rules
IMPORTANT : Be sure to read the NewsLeecher forums policy before posting.
joe_momma
Posts: 32
Joined: Sat May 07, 2005 5:08 pm

Why am I getting this message in my Super Search?

Post by joe_momma »

---------------------------
Error
---------------------------
NewsLeecher Super Search Error!

The given search category is not enabled on this server. Please try to restart NewsLeecher and see if that solves the problem. If it doesn't, please upgrade to a newer version of NewsLeecher.
---------------------------
OK
---------------------------

I only get this error when searching Pictures and Audio; General works FINE.

I am running v3.0 Beta 9 (RC2) and I DO NOT want to upgrade. SS has always worked and just stopped yesterday!

User avatar
techfuzz
Forum Moderator
Posts: 5378
Joined: Sat Jul 17, 2004 5:25 pm

Post by techfuzz »

I'm not sure why this message keeps popping up for people, but most often re-installing seems to correct the issue.

techfuzz

dalvin200
Posts: 1
Joined: Thu Sep 28, 2006 12:03 am

Post by dalvin200 »

I have tried rebooting pc, uninstalling newsleecher, reinstalling newsleecher, but i still get the above error when searching audio and pictures.

i have newsleecher 2.1 final

my license key does not work (for some reason) with the new 3.8 beta either

please help me!!

thanks

joe_momma
Posts: 32
Joined: Sat May 07, 2005 5:08 pm

Post by joe_momma »

I have tried rebooting pc, uninstalling newsleecher, reinstalling newsleecher, but i still get the above error when searching audio and pictures.
Same here.

User avatar
Smudge
Site Admin
Posts: 10034
Joined: Tue Aug 17, 2004 1:42 am

Post by Smudge »

dalvin200 wrote:i have newsleecher 2.1 final

my license key does not work (for some reason) with the new 3.8 beta either

Dunno why you can use SS properly but...

Your license is still valid but, as described in the version release notes, versions beyond 3.5 simply require an updated registration key.

You can retrieve your registration key on the Members page at http://www.newsleecher.com/?id=members

There are different versions of the registration keys that you can request. Make sure you are using the right one for your installed version.
Please be aware of and use the following pages...
Services Status Page : SuperSearch and Usenet Access server status, retention, server load, indexing time, etc.
Support Request Form : Use this if you have a problem with billing or account status. The forum is only for NewsLeecher application issues.

joe_momma
Posts: 32
Joined: Sat May 07, 2005 5:08 pm

Post by joe_momma »

Dunno why you can use SS properly but...
Do you mean "can't"?

I CAN use it properly, and I have been using it properly for a few years. The problem is not me, it's NL.

Alloneword
Posts: 105
Joined: Thu Apr 14, 2005 10:48 pm
Location: U.K.

Post by Alloneword »

Intresting i'm now getting this when i search audio (2.3 Final).


All1
Image

joe_momma
Posts: 32
Joined: Sat May 07, 2005 5:08 pm

Post by joe_momma »

Sorry to hear that but I am glad, if it was just me, it would be hard to get help. Maybe this will come up on the radar and they will fix it.

I suspect that Spiril is making changes to the supersearch logic and it affected our older versions.

whatbr
Posts: 3
Joined: Fri Sep 29, 2006 4:05 pm

Post by whatbr »

Same just happened to me. I'm using v3.0 final, and I do not want to upgrade.

Alloneword
Posts: 105
Joined: Thu Apr 14, 2005 10:48 pm
Location: U.K.

Post by Alloneword »

I must admit i'm wondering if we are going to be forced into upgrading.

It won't be official but old version just start going t1ts up, already looking that way.


All1
Image

platinuma
Posts: 55
Joined: Sat Jan 21, 2006 12:38 pm

Post by platinuma »

I have running 3.8 Beta 3 and i still get this message .
AUDIO and PIC search is definetly NOT working properly.


Maybe this

Code: Select all

We've just performed a major retention upgrade for the SuperSearch service. The 'general' search category and the 'audio' search category now has 100-120 days retention, and the 'pictures' search category has been upgraded to 60-80 days retention.
or this:

Code: Select all

Note: Some older versions of NewsLeecher will have to be upgraded to be able to function with the 'pictures' and 'audio' search categories.
causes this.

Well they recognized that something is going wrong with some older Versions , my Beta 2 didn't work so i upgraded to beta 3 nothing .

I made even a clean install , it doesn't work either.

Well it just does not work ,why don't you just go back to that point as it worked ????

whatbr
Posts: 3
Joined: Fri Sep 29, 2006 4:05 pm

Post by whatbr »

Why is this not fixed yet? :x

whatbr
Posts: 3
Joined: Fri Sep 29, 2006 4:05 pm

Post by whatbr »

*sigh*

User avatar
Spiril
Site Admin
Posts: 4278
Joined: Fri Nov 07, 2003 3:11 am

Post by Spiril »

Hi

Since the SuperSearch retention upgrade, the service is now split between 3 different servers. NewsLeecher versions prior to 3.0 don't support more than 1 SuperSearch server, which is why the Audio / Images categories don't work for you. I've managed to keep the, by far, biggest category compatible with earlier NL versions.

You can fetch a key to a newer version of NewsLeecher from the members area at:
http://www.newsleecher.com/?id=members
bug fixed. no idea how. hate it when that happens. trying to break it again now. will. not. be. defeated.

Alloneword
Posts: 105
Joined: Thu Apr 14, 2005 10:48 pm
Location: U.K.

Post by Alloneword »

So if I'm happy with 2.3 you are forcing me to upgrade if I want to take out another subscription and use SS, Jesus this stinks more and more, I'll be the first to agree that I'm no expert on this one but if you wanted to I'm sure you could get pre v3 to work with audio section.

Another reason not to re-subscribe Spiril



All1
Image

Post Reply